div#sidebar_menu
{
  position: relative;
  z-index: 100;
  height: 50px;
  width: 1050px;
  font-size: 12pt;
}

div.menu
{
  width: 1050px;
}

div.menuItem,div.menuItemActive
{
  text-align: center;
  display: inline-block;
  line-height: 30px;
  width: 150px;
  padding: 5px;
  margin-bottom: 10px;
  margin-right: 6px;
  font-family: 'Times New Roman', serif;
}
div.menuItem
{
  border: 2px solid black;
  border-radius: 5px;
  background-image: url(../images/button.png);
}
div.menuItem a
{
  text-decoration: none;
  color: black ;
}

div.menuItemActive
{
  border: 2px solid black;
  border-radius: 5px;
  background-image: url(../images/buttonover.png);
  cursor: pointer;
}

div.menuItemActive a
{
  text-decoration: none;
  color: black ;
}

/* div.menu_split
{
  margin-left: 390px;
}
*/

div.subMenu
{
  margin-left: -5px;
  margin-top: 15px;
  position: absolute;
  width: 160px;
  z-index: 10;
}

img.menuArrow
{
  display: none;
  position: absolute;
  right: 3px;
  bottom: 3px;
  z-index: 10;
}
